.bg-primary-blue {
    background: #273C66;
}

.text-primary-blue {
    color: #273C66;
}

.link-secondary-blue {
    color: #50ABBF;
}

.link-secondary-blue:hover {
    color: #42828D;
}

.form-check-primary-blue:checked {
    background-color: #273C66;
    border-color: #273C66;
}

.form-check-primary-blue:focus {
    border-color: #7688A7;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(118, 136, 167, .25);
}

.btn-secondary-blue {
    background: #50ABBF;
    border: #50ABBF;
    color: #FFF;
}

.form-control:focus {
    color: #1B1C1E;
    border: 1px solid #50ABBF;
    box-shadow: none;
}

.btn-secondary-blue:hover {
    background: #42828D;
    border: #42828D;
    color: #FFF;
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
 :not(.btn-check)+.btn:active {
    color: #FFF;
    background-color: #42828D;
    border-color: #42828D;
}

.pattern {
    border-radius: 8px 8px 0px 0px;
    width: 100px;
    height: 100%;
    --s: 120px;
    --_g: radial-gradient(#0000 70%, #2D3449 71%);
    background: var(--_g), var(--_g) calc(var(--s)/2) calc(var(--s)/2), conic-gradient(#F095A1 25%, #A3DBA6 0 50%, #45587C 0 75%, #82D2F4 0);
    background-size: var(--s) var(--s);
}

@media (min-width: 992px) {
    .pattern {
        border-radius: 8px 0px 0px 8px;
        width: 100px;
        height: 100%;
        --s: 120px;
        --_g: radial-gradient(#0000 70%, #2D3449 71%);
        background: var(--_g), var(--_g) calc(var(--s)/2) calc(var(--s)/2), conic-gradient(#F095A1 25%, #A3DBA6 0 50%, #45587C 0 75%, #82D2F4 0);
        background-size: var(--s) var(--s);
    }
}

@media (min-width: 300px) {
    .pattern {
        border-radius: 8px 8px 0px 0px;
        width: 100%;
        height: 90px;
        --s: 120px;
        --_g: radial-gradient(#0000 70%, #2D3449 71%);
        background: var(--_g), var(--_g) calc(var(--s)/2) calc(var(--s)/2), conic-gradient(#F095A1 25%, #A3DBA6 0 50%, #45587C 0 75%, #82D2F4 0);
        background-size: var(--s) var(--s);
    }
}

@media (min-width: 992px) {
    .pattern {
        border-radius: 8px 0px 0px 8px;
        width: 100px;
        height: 100%;
        --s: 120px;
        --_g: radial-gradient(#0000 70%, #2D3449 71%);
        background: var(--_g), var(--_g) calc(var(--s)/2) calc(var(--s)/2), conic-gradient(#F095A1 25%, #A3DBA6 0 50%, #45587C 0 75%, #82D2F4 0);
        background-size: var(--s) var(--s);
    }
}

@media (min-width: 300px) {
    .card-border-login {
        border-radius: 0px 0px 8px 8px;
    }
}

@media (min-width: 992px) {
    .card-border-login {
        border-radius: 0px 8px 8px 0px;
    }
}

.card {
    --bs-card-spacer-y: 1rem;
    --bs-card-spacer-x: 1rem;
    --bs-card-title-spacer-y: 0.5rem;
    --bs-card-border-width: 1px;
    --bs-card-border-color: #e3e6f0;
    --bs-card-border-radius: 0.35rem;
    --bs-card-box-shadow: ;
    --bs-card-inner-border-radius: calc(0.35rem - 1px);
    --bs-card-cap-padding-y: 0.5rem;
    --bs-card-cap-padding-x: 1rem;
    --bs-card-cap-bg: #f8f9fc;
    --bs-card-cap-color: ;
    --bs-card-height: ;
    --bs-card-color: ;
    --bs-card-bg: #fff;
    --bs-card-img-overlay-padding: 1rem;
    --bs-card-group-margin: 0.75rem;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    height: var(--bs-card-height);
    word-wrap: break-word;
    background-color: var(--bs-card-bg);
    background-clip: border-box;
    border: var(--bs-card-border-width) solid var(--bs-card-border-color);
    /* border-radius: var(--bs-card-border-radius) */
}

#subtitle_login {
    margin-top: 0px!important;
    padding: 0px!important;
}